<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		var a; //definicion de una variable (esto es opcional)
		a=0; //variable entera
		a="texto"; //variable cadena de caracteres
		document.write("el valor de la variable");
		document.write(a);
		console.log(a);
	</script>
</head>
<body>
	
</body>
</html>